---
- name: Install pam service for nginx
  ansible.builtin.copy:
    src: nginx.pam
    dest: /etc/pam.d/{{ nginx_pam_svc_name }}
    mode: "0644"
  notify: Reload nginx
  when: nginx_use_ldap_pam_auth
  tags: nginx
